Bug 218993 - tpb is not available for x86_64
tpb is not available for x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tpb (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-08 17:52 EST by Thomas M Steenholdt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-10 08:27:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2006-12-08 17:52:13 EST
Description of problem:
tpb package is not available for x86_64.

Version-Release number of selected component (if applicable):
tpb-0.6.4-5

How reproducible:
always

Steps to Reproduce:
1. yum list tpb (on a x86_64 machine)
2.
3.
  
Actual results:
no results

Expected results:
tpb should be found

Additional info:
Simply adding x86_64 to the list of supported archs and rebuilding outht to do
it. I've rebuilded it on my x86_64 system and it works fine as far as I can tell.
Comment 1 Kevin Fenzi 2006-12-08 19:13:14 EST
Yeah, I guess until recently there were no x86_64 thinkpads... but now there are. 

Which model do you have? 

I will look at rebuilding this soon... 
Comment 2 Thomas M Steenholdt 2006-12-09 05:34:38 EST
This is a T60p (core 2 duo)
Comment 3 Thomas M Steenholdt 2006-12-09 05:47:30 EST
Oh, in case you need the *real* type-model number, it's: 2007-8JG
Comment 4 Kevin Fenzi 2006-12-09 20:04:22 EST
I've pushed out a new release that builds on x86_64 as well now. 

It should show up on the mirrors in the next few days. 

If you would like to try testing with a (unsigned) package directly from the
buildsystem you can find it at: 
http://buildsys.fedoraproject.org/plague-results/fedora-6-extras/tpb/

Please let me know if you spot any issues with it. 
Comment 5 Thomas M Steenholdt 2006-12-10 08:27:43 EST
Initial tests (normal use) shows no problems at all, with the unsigned package.
In case something pops up, i'll file a new bug. Thanks a lot!

Note You need to log in before you can comment on or make changes to this bug.